export const ProductData = [
    {
        key: '1',
        date: '2020-07-01',
        plan: 4000,
        deplan: '4000',
    },
    {
        key: '2',
        date: '2020-07-01',
        plan: 4000,
        deplan: '4000',
    },
    {
        key: '3',
        date: '2020-07-01',
        plan: 4000,
        deplan: '4000',
    },
    {
        key: '4',
        date: '2020-07-01',
        plan: 4000,
        deplan: '4000',
    },
    {
        key: '21',
        date: '2020-07-01',
        plan: 4000,
        deplan: '4000',
    },
    {
        key: '31',
        date: '2020-07-01',
        plan: 4000,
        deplan: '4000',
    },
    {
        key: '41',
        date: '2020-07-01',
        plan: 4000,
        deplan: '4000',
    }
];


export const GradleTableData = [
    {
        key: '1',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    }, {
        key: '2',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    }, {
        key: '3',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    }, {
        key: '4',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    }, {
        key: '5',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    }, {
        key: '6',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    }, {
        key: '7',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    }, {
        key: '8',
        date: '7/13',
        time: '08:30',
        cave: '13(6)/7/(6)',
        out: 0,
        case: 22,
        input: 220,
        num: 1,
        cao: 44.42,
        mgo: 2.19,
        caos: 54.86,
        mgos: 7.46,
    },
]


export const weighbridgeData = [
    {
        num: 1,
        time: '09:10',
        id: 9242911,
        com: '갱내파쇄',
        name: '건동석석회',
        ton: 100,
        part: '입고',
    }
]


// =======================================================================================================================

/**
 * @description grade-control-analysis 가상정보
 */

export const gradeCtrAnalysisData = {
    "data": {
        "list": [
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 1,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "08:43",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 2,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "09:06",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 3,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "09:32",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 4,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "10:13",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 5,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "10:06",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 6,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "11:20",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 7,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "11:37",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 8,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "12:21",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 9,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "12:54",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 10,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "13:55",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 11,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "13:21",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 12,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "14:42",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 13,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "14:35",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 14,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "15:17",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 15,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "15:01",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 16,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "16:05",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 17,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "16:02",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 18,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "17:35",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 19,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "17:08",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            },
            {
                "al2o3": "2.97",
                "na2o": "0.05",
                "sio2Acc": "9.42",
                "k2o": "0.87",
                "sum": "60.62",
                "caoAcc": "43.61",
                "sio2": "9.42",
                "al2o3Acc": "2.97",
                "cao": "43.61",
                "input": "200",
                "number": 20,
                "mgoAcc": "2.43",
                "k2oAcc": "0.87",
                "mgo": "2.43",
                "so3": "0.17",
                "na2oAcc": "0.05",
                "sumAcc": "59.70",
                "fe2o3Acc": "1.10",
                "time": "18:30",
                "fe2o3": "1.10",
                "so3Acc": "0.17"
            }
        ]
    }
}
